npm

Need private packages and team management tools?Check out npm Orgs. »

babel-preset-next-ui5

6.1.2 • Public • Published

babel-preset-next-ui5

An UNSTABLE UNOFFICIAL preset for building SAP UI5 application with Babel.

Install

$ npm install --save-dev babel-preset-next-ui5

Usage

Via .babelrc (Recommended)

.babelrc

{
  "presets": ["next-ui5"]
}

Via CLI

$ babel script.js --presets next-ui5

Via Node API

require("babel-core").transform("code", {
  presets: ["next-ui5"]
});

install

npm i babel-preset-next-ui5

Downloadsweekly downloads

0

version

6.1.2

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability